body {
  margin: 0;
  padding: 0;
/*
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
*/
}

.container-member {
  position: relative;;
  width: 100%;
}

.container-member {
  margin-top: 5rem;
}

@media (max-width: 767px) {
  .container-member {
    margin-top: 0;
  }
}

.container-member .section {
  position: sticky;
  top: 0;
  width: 100%;
  height: 100vh;
  /*background: #000;*/
}

.container-member .section:nth-child(1) {
  /*background: url(../images/card.jpg);*/
  background-size: contain;
  background-repeat:no-repeat;
  background-position:center;
}


.p-1 a {
  cursor: pointer;
  transition: all .2s ease-in-out;
}

.view img, .view video, .view iframe {
    position: relative;
    display: block;
}

.video-fluid {
  width: 100%;
  height: auto;
}
